# module Mail::Parsers::Ragel

### Constants

ACTIONS
FIELD_PARSERS

### Public Class Methods

machine_module=(m) click to toggle source

    # File lib/mail/parsers/ragel.rb, line 12
    def self.machine_module=(m)
      @machine_module = m
    end

parse(machine, string) click to toggle source

    # File lib/mail/parsers/ragel.rb, line 7
    def self.parse(machine, string)
      @machine_module ||= Ruby
      @machine_module.parse(machine, string)
    end